<!--  FORM QUESTIONNAIRE   -->

<table class="table">
    <tr>
        <td rowspan="4" width="100"  class="titre_2">2.1</td>
        <td class="question">{{ 'question_2_1_1' | trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_2_1_1_ligne">{{ form_widget(form_questionnaire.question_2_1_1) }}</td>
    </tr>
    <tr>
        <td class="question">{{ 'question_2_1_2' | trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_2_1_2_ligne">{{ form_widget(form_questionnaire.question_2_1_2) }}</td>
    </tr>
    <tr>
        <td class="question">
            {{ 'question_2_1_3' | trans | raw }}
        </td>
        <td id="dgcl_projectsbundle_questionnaire_question_2_1_3_ligne">{{ form_widget(form_questionnaire.question_2_1_3) }}</td>
    </tr>
</table>

<table class="table">
    <tr>
        <td rowspan="4" width="100"  class="titre_2">2.2</td>
        <td class="question">{{ 'question_2_2_1' | trans | raw  }}</td>
        <td>{{ form_widget(form_questionnaire.question_2_2_1) }}</td>
    </tr>
    <tr>
        <td class="question">{{ 'question_2_2_2' | trans | raw  }}</td>
        <td id="dgcl_projectsbundle_questionnaire_question_2_2_2_ligne">{{ form_widget(form_questionnaire.question_2_2_2) }}</td>
    </tr>

</table>


<!-- END :: FORM QUESTIONNAIRE   -->

<script>


    function checkIndicateurs() {

        error = true;



        if (!$('#dgcl_projectsbundle_questionnaire_question_2_1_1 input').is(':checked')) {
            $('#dgcl_projectsbundle_questionnaire_question_2_1_1_ligne').addClass('danger');
            error = false;
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_2_1_1_ligne').removeClass('danger');

            if ($('#dgcl_projectsbundle_questionnaire_question_2_1_1 input:checked').val() == 'oui') {

                if ($('#dgcl_projectsbundle_questionnaire_question_2_1_2').val() == '') {
                    $('#dgcl_projectsbundle_questionnaire_question_2_1_2_ligne').addClass('danger');
                    error = false;
                } else {
                    $('#dgcl_projectsbundle_questionnaire_question_2_1_2_ligne').removeClass('danger');
                }


                if (!$('#dgcl_projectsbundle_questionnaire_question_2_1_3 input').is(':checked')) {
                    error = false;
                    $('#dgcl_projectsbundle_questionnaire_question_2_1_3_ligne').addClass('danger');
                } else {
                    $('#dgcl_projectsbundle_questionnaire_question_2_1_3_ligne').removeClass('danger');
                }

            }

        }




        if (!$('#dgcl_projectsbundle_questionnaire_question_2_2_2 input').is(':checked')) {
            error = false;
            $('#dgcl_projectsbundle_questionnaire_question_2_2_2_ligne').addClass('danger');
        } else {
            $('#dgcl_projectsbundle_questionnaire_question_2_2_2_ligne').removeClass('danger');
        }


        return error;
    }


</script>